Bug 5842

Summary: 0.89H Tulip driver doesn't work with some newer 21143 chips
Product: [Retired] Red Hat Linux Reporter: kevin_myer
Component: installerAssignee: Jay Turner <jturner>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6.1CC: srevivo
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-10-14 11:45:28 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description kevin_myer 1999-10-11 14:08:01 EDT
For both Red Hat Linux 6.0 and 6.1, you've included the
0.89H version of the tulip driver by Donald Becker.  You
have also listed on your Tier 1 supported NIC page "Digital
21x4x Tulip PCI ethernet cards".  However, I have a card
made by Kingston that won't work with the older driver.  The
card is a KNE100TX and is has a 21143 chip on it.  Upgrading
to the 0.91 series of tulip drivers solved the problem for
me.  However, your inclusion of the older driver prohibits
me from installing via a network and I have to burn a CD and
then recompile my kernel after installation.  Its doable but
it would be far more pleasant to install from the network.
Please consider upgrading the driver version for the tulip
module.  Also, its not clear if "Digital 21x4x Tulip PCI
ethernet cards" is a generic term covering that chipset or
if its specific to cards made by Digital.  If the former,
then this is definitely an "errata" item.  If the latter,
then I guess I fall under the "Not listed, not supported"
category
Comment 1 Bill Nottingham 1999-10-14 11:45:59 EDT
*** This bug has been marked as a duplicate of 5950 ***